{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:37Z"
    },
    "lastModificationSignature": "d0b092ced4a845902f2f66b09cce51bcbd80c395a783e1c9196b8d3372409e8a"
  }
}